Bug-Database: https://github.com/sebastianbergmann/finder-facade/issues
Bug-Submit: https://github.com/sebastianbergmann/finder-facade/issues/new
Repository: https://github.com/sebastianbergmann/finder-facade.git
Repository-Browse: https://github.com/sebastianbergmann/finder-facade
